.re-venafi .knowledge-grid{
    padding-top: 25px;
    padding-bottom: 70px;
    z-index: 10;
}

.re-venafi .education-filter-grid .knowledge-grid {
    padding-top: 52px;
}
.re-venafi.touch .knowledge-grid{
    -webkit-text-size-adjust: none;
}
.re-venafi .knowledge-grid .selectboxit-container .selectboxit-options {
    overflow: auto;
}
.re-venafi .knowledge-grid h3{
    text-align: center;
}
.re-venafi .knowledge-grid p{
    text-align: center;
    max-width: 858px;
    margin: 21px auto 0;
    width: 100%;
    font-weight: 500;
}
.re-venafi .knowledge-grid .info-outer{
    font-size: 0;
    text-align: center;
    max-width: 679px;
    margin: 0 auto;
    width: 100%;
}
.re-venafi .knowledge-grid .info-outer .topic-search{
    display: inline-block;
    vertical-align: top;
    width: calc(50% - 10px);
    margin: 0 5px;

}
.re-venafi .knowledge-grid .info-outer .form-outer{
    display: inline-block;
    vertical-align: top;
    width: calc(50% - 10px);
    margin: 0 5px;
    position: relative;
}
.re-venafi .knowledge-grid .info-outer .topic-search select{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: solid 2px #c0c1c2;
    border-radius: 0;
    color: #888b8d;
    font-size: 16px;
    border-right: 0;
    font-family: open sans,sans-serif;
    background-image: url(/themes/venafi/images/redesign/event/select-arrow.png);
    background-repeat: no-repeat;
    background-color: #fff;
    padding: 1px 30px 4px 8px;
    background-position: right;
    font-weight: 600;
    letter-spacing: -0.017em;
    width: 100%;

}
.re-venafi .knowledge-grid .info-outer .topic-search .selectboxit-container span.selectboxit-text{
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: solid 2px #c0c1c2;
    border-radius: 0;
    color: #888b8d;
    font-size: 16px;
    font-family: open sans,sans-serif;
    text-indent: 0;
    background-color: #fff;
    padding: 3px 30px 5px 8px;
    padding-left: 8px !important;
    font-weight: 600;
    letter-spacing: -0.017em;
    width: 100%;
    text-align: left;
}
.re-venafi .knowledge-grid .info-outer .topic-search  span.selectboxit-arrow-container{
    background-color: #f0f1f0;
    border: solid 2px #c0c1c2;
    padding: 0;
}

.re-venafi .knowledge-grid .info-outer .topic-search .selectboxit-container span{
    padding-bottom: 0;
}
.re-venafi .knowledge-grid .info-outer .topic-search .selectboxit .selectboxit-arrow-container .selectboxit-arrow{
    background-image: url(/themes/venafi/images/redesign/event/down.svg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 12px;
    height: 10px;
    top: calc(50% - 5px);
    transition: transform 0.3s ease-in-out;
    transform: rotate(0deg);
}
.re-venafi .knowledge-grid .info-outer .topic-search  .selectboxit-options li a {
    font-size: 16px;
    font-family: "Open Sans", sans-serif;
    color: #888b8d;
    letter-spacing: -0.017em;
}
.re-venafi .knowledge-grid .info-outer  .form-outer input{
    margin: 0;
    padding: 5px 20px 6px 13px;
    border: none;;
    font-size: 14px;
    font-family: open sans,sans-serif;
    color: #888b8d;
    font-weight: 600;
    display: inline-block;
    border: solid 2px #d5d6d6;
    vertical-align: top;
    height: 31px;
    border-radius: 4px;
    -webkit-appearance: none;
    width: 100%;
    -webkit-box-shadow: 0 0 0px 1000px white inset;

}
.re-venafi .knowledge-grid .info-outer  .form-outer input::-ms-clear {
    display: none;
}
.re-venafi .knowledge-grid .info-outer .topic-search .selectboxit.selectboxit-open .selectboxit-arrow-container .selectboxit-arrow{
    transform: rotate(180deg);
}

.re-venafi .knowledge-grid .info-outer  .form-outer textarea:-webkit-autofill,
.re-venafi .knowledge-grid .info-outer  .form-outer textarea:-webkit-autofill:hover,
.re-venafi .knowledge-grid .info-outer  .form-outer textarea:-webkit-autofill:focus,
.re-venafi .knowledge-grid .info-outer  .form-outer select:-webkit-autofill,
.re-venafi .knowledge-grid .info-outer  .form-outer select:-webkit-autofill:hover,
.re-venafi .knowledge-grid .info-outer  .form-outer select:-webkit-autofill:focus,
.re-venafi .knowledge-grid .info-outer  .form-outer input:-webkit-autofill,
.re-venafi .knowledge-grid .info-outer  .form-outer input:-webkit-autofill:hover,
.re-venafi .knowledge-grid .info-outer  .form-outer input:-webkit-autofill:focus{
    color: #cfd0ce;
    font-size: 14px;
}
input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px white inset;
    background-color: transparent;
}
.re-venafi .knowledge-grid  .intro-text{
    margin-bottom: 65px;
}
.re-venafi .knowledge-grid .info-outer  .form-outer input::-webkit-input-placeholder {
    font-size: 14px;
    font-family: open sans,sans-serif;
    color: #cfd0ce;
    font-weight: 600;
}

.re-venafi .knowledge-grid .info-outer  .form-outer input:-ms-input-placeholder {
    font-size: 14px;
    font-family: open sans,sans-serif;
    color: #cfd0ce;
    font-weight: 600;

}

.re-venafi .knowledge-grid .info-outer  .form-outer input::placeholder {
    font-size: 14px;
    font-family: open sans,sans-serif;
    color: #cfd0ce;
    font-weight: 600;

}
.re-venafi .knowledge-grid .info-outer  .form-outer -moz-input::placeholder {
    font-size: 14px;
    font-family: open sans,sans-serif;
    color: #cfd0ce;
    font-weight: 600;

}
.re-venafi .knowledge-grid .info-outer  .form-outer .search-icon{
    position: absolute;
    text-align: center;
    background: #FFF url(/themes/venafi/images/redesign/search-merge.svg) no-repeat;
    border: solid 0px #d0d1d1;
    right: 2px;
    top: 2px;
    height: calc(100% - 4px);
    background-size: 135% 132%;
    background-position: -20px -4px;
    width: 36px;
    border-left: 0;
    cursor: pointer;
    z-index: 2;
}
.re-venafi .knowledge-grid .info-outer  .form-outer .search-icon:hover{
    background-position: 11px -4px;
    background-color: #414141;
}
/*Responsive Media Query*/
@media screen and (min-width: 992px) and (max-width: 1023px) {
    .re-venafi .knowledge-grid .intro-text{
        margin-bottom: 40px;
    }
}
@media screen and (min-width: 768px) and (max-width: 991px) {
    .re-venafi .knowledge-grid .intro-text{
        margin-bottom: 40px;
    }
    .re-venafi .knowledge-grid{
        padding-top: 32px;
        padding-bottom: 40px;
    }
    .re-venafi .education-filter-grid .knowledge-grid {
        padding-top: 40px;
    }
}

@media screen and (min-width: 596px) and (max-width: 767px) {
    .re-venafi .knowledge-grid{
        padding: 15px 0px 30px;
    }
}
@media only screen and (max-width: 767px){
    .re-venafi .education-filter-grid .knowledge-grid {
        padding-top: 30px;
    }
    .re-venafi .knowledge-grid .intro-text{
        margin-bottom: 30px;
    }
    .re-venafi .knowledge-grid .info-outer .topic-search .selectboxit-container span.selectboxit-text{
        padding: 5px 30px 5px 8px !important;
        font-size: 14px;
    }
    .re-venafi .knowledge-grid .info-outer .topic-search .selectboxit-options li a{
        font-size: 14px;
    }
    .re-venafi .content-with-image .col-outer .col-two .content-box .link-wrapper ul li a{

    }

}

@media screen and (max-width: 595px) {

    .re-venafi .knowledge-grid{
        padding: 22px 0px 15px;
    }
    .re-venafi .knowledge-grid .info-outer .topic-search{
        width: 100%;
        display: block;
        margin: 0 auto 15px;
        padding: 0 !important;
    }
    .re-venafi .knowledge-grid .info-outer .form-outer{
        width: 100%;
        display: block;
        margin: 0 auto 15px;
    }
}

.re-venafi .education-filter-grid.education-intro .knowledge-grid {
    padding-bottom: 0;
}
.re-venafi .education-filter-grid.education-intro .knowledge-grid .intro-text{
    margin-bottom: 15px;
}

@media screen and (max-width: 991px) {
    .re-venafi .education-filter-grid.education-intro .knowledge-grid .intro-text{
        margin-bottom: 0px;
    }
}